 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/IMG-20250326-WA0059.jpg');
  min-height: 932px;
  background-position: 50% 50%;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 499px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 10px;
  height: auto;
  margin: 258px auto 60px calc(((100% - 1140px) / 2)  + -33px);
}

.u-section-1 .u-container-layout-1 {
  padding: 40px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  width: auto;
  margin: 40px 0 0;
}

.u-section-1 .u-text-3 {
  width: auto;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  margin: 30px auto 0;
  padding: 19px 49px 19px 47px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 768px;
  }

  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2) + -33px);
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 588px;
  }

  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 720px) / 2) + -33px);
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 441px;
  }

  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 540px) / 2) + -33px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 278px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding: 25px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 177px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  margin: 60px auto;
}.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 17px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 691px;
  --top-left-radius: 20px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 639px;
  height: 702px;
  margin: -12px auto 0 -80px;
}

.u-section-3 .u-group-1 {
  min-height: 229px;
  width: 370px;
  --radius: 10px;
  height: auto;
  margin: -286px auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 691px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0 30px 40px;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 37px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 88px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 87px auto 0;
  padding: 19px 49px 19px 47px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 733px;
    background-position: 55.03% 0.15%;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
    width: 486px;
    height: 534px;
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    margin-top: -118px;
    height: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 570px;
  }

  .u-section-3 .u-btn-1 {
    --radius: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 688px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 30px;
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    width: 340px;
    height: 374px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-top: 42px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 864px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 25px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 839px;
}

.u-section-4 .u-container-layout-1 {
  padding: 60px 60px 5px;
}

.u-section-4 .u-image-1 {
  width: 207px;
  height: 196px;
  margin: 24px auto 0;
}

.u-section-4 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 50px auto 0;
  padding: 10px;
}

.u-section-4 .u-text-1 {
  font-size: 4.5rem;
  margin: 13px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 83px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 41px auto 0;
  padding: 0;
}

.u-section-4 .u-image-2 {
  min-height: 839px;
  background-image: url("images/IMG-20250326-WA0046.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 692px;
  }

  .u-section-4 .u-image-2 {
    min-height: 692px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-2 {
    min-height: 530px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.375rem;
  }

  .u-section-4 .u-image-2 {
    min-height: 795px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-4 .u-image-2 {
    min-height: 501px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 778px;
}

.u-section-5 .u-shape-1 {
  width: 1028px;
  height: 513px;
  margin: 133px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 852px;
  margin: -575px auto 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 658px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 64px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 50px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  align-self: center;
  margin: 40px auto 0;
  padding: 20px 58px 22px 57px;
}

.u-section-5 .u-image-1 {
  background-image: url("images/IMG-20250326-WA0043.jpg");
  background-position: 50% 50%;
  min-height: 658px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-5 .u-shape-1 {
    height: 472px;
    margin-top: 128px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 650px;
    margin-top: -530px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-top: 26px;
  }

  .u-section-5 .u-image-1 {
    min-height: 608px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-5 .u-shape-1 {
    height: 603px;
    margin-top: 160px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 428px;
    margin-top: -693px;
    margin-bottom: -37px;
  }

  .u-section-5 .u-image-1 {
    min-height: 462px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-5 .u-shape-1 {
    height: 629px;
    margin-top: 145px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 259px;
    margin-top: -714px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-1 {
    min-height: 367px;
  }
} .u-section-6 {
  min-height: 680px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 680px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 11px 0;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 89px auto 0 120px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 20px auto 0 120px;
}

.u-section-6 .u-line-1 {
  transform-origin: right center;
  width: 613px;
  margin: 57px auto 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  --radius: 5px;
  font-size: 1.25rem;
  margin: 49px auto 0;
  padding: 17px 53px 19px 51px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 680px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 24px 34px;
}

.u-section-6 .u-text-3 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 89px 0 73px;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 29px 0 0 16px;
}

.u-section-6 .u-line-2 {
  transform-origin: left center;
  position: absolute;
  top: 553px;
  width: 511px;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  --radius: 5px;
  font-size: 1.25rem;
  margin: 53px auto 0;
  padding: 17px 53px 19px 51px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 579px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 561px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 70px;
    padding-left: 60px;
  }

  .u-section-6 .u-line-1 {
    transform-origin: left center;
    width: 486px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 561px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 70px;
    padding-right: 60px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 41px;
    margin-left: 24px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-line-2 {
    width: 387px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 50px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 200px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 2.25rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-container-layout-1 {
    padding: 40px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 76px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 76px;
  }

  .u-section-6 .u-line-1 {
    width: 340px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 40px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-line-2 {
    width: 320px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/WhatsAppImage2025-03-26at14.47.09_6eab8ccf.jpg');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 753px;
}

.u-section-7 .u-shape-1 {
  height: 453px;
  width: 100px;
  margin: 92px 95px 0 auto;
}

.u-section-7 .u-shape-2 {
  height: 453px;
  width: 100px;
  margin: -453px auto 0 95px;
}

.u-section-7 .u-text-1 {
  font-size: 4.5rem;
  margin: -384px auto 0;
}

.u-section-7 .u-text-2 {
  width: 630px;
  margin: 65px auto 0;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 49px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-7 .u-shape-1 {
    margin-right: 57px;
  }

  .u-section-7 .u-shape-2 {
    margin-left: 57px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-7 .u-shape-1 {
    height: 559px;
    margin-right: auto;
    margin-left: 597px;
  }

  .u-section-7 .u-shape-2 {
    height: 559px;
    margin-left: 23px;
  }

  .u-section-7 .u-text-1 {
    width: 518px;
    margin-right: 106px;
    margin-left: 96px;
  }

  .u-section-7 .u-text-2 {
    width: 518px;
    margin-right: 106px;
    margin-left: 96px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 288px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-7 .u-shape-1 {
    margin-left: 426px;
  }

  .u-section-7 .u-shape-2 {
    margin-left: 14px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
    width: 410px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    width: 410px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-7 .u-shape-1 {
    height: 539px;
    margin-left: 240px;
  }

  .u-section-7 .u-shape-2 {
    height: 539px;
    margin-left: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    width: 268px;
  }

  .u-section-7 .u-text-2 {
    width: 268px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 354px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 4.5rem;
  margin: 20px auto 0;
}

.u-section-8 .u-text-3 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 60px;
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-text-3 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 21px;
}

.u-section-9 .u-image-1 {
  min-height: 754px;
  --top-left-radius: 20px;
  background-image: url("images/IMG-20250326-WA0055.jpg");
  background-position: 55.03% 0.15%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 754px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 0 30px 40px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-9 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 81px auto 0;
  padding: 19px 49px 19px 47px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-image-1 {
    min-height: 733px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 622px;
  }

  .u-section-9 .u-btn-1 {
    --radius: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-9 .u-image-1 {
    min-height: 730px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-image-1 {
    min-height: 545px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 671px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 647px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  margin: 0 1px;
}

.u-section-10 .u-line-1 {
  width: 108px;
  height: 3px;
  transform-origin: left center 0px;
  margin: 31px auto 0 0;
}

.u-section-10 .u-text-2 {
  margin: 30px 1px 0 0;
}

.u-section-10 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 30px auto 0 0;
  padding: 18px 73px 18px 71px;
}

.u-section-10 .u-image-1 {
  min-height: 581px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/IMG-20250326-WA0049.jpg");
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 533px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 479px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-image-1 {
    min-height: 367px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    min-height: 551px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-10 .u-image-1 {
    min-height: 347px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 541px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 60px 0 60px auto;
}

.u-section-11 .u-image-1 {
  min-height: 431px;
  background-image: url("images/IMG-20250326-WA0054.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 631px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  margin: 0 42px 0 auto;
}

.u-section-11 .u-text-2 {
  margin: 34px 0 0 auto;
}

.u-section-11 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-1 {
    min-height: 355px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 520px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-11 .u-image-1 {
    min-height: 272px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-11 .u-image-1 {
    min-height: 408px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-11 .u-image-1 {
    min-height: 257px;
  }
} .u-section-12 {
  background-image: url("images/IMG-20250326-WA0029.jpg");
  min-height: 822px;
  background-position: 50% 50%;
}

.u-section-12 .u-group-1 {
  height: auto;
  min-height: 822px;
  width: calc(((100% - 1140px) / 2)  + 1340px);
  margin: 0 calc(((100% - 1140px) / 2)  + -200px) 0 auto;
}

.u-section-12 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-12 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 6rem;
  margin: 70px auto 0 452px;
}

.u-section-12 .u-group-2 {
  min-height: 496px;
  height: auto;
  width: 494px;
  margin: 70px 0 0 auto;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-12 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-3 {
  line-height: 2.2;
  padding-left: 3px;
  margin: 20px 0 0;
}

.u-section-12 .u-btn-1 {
  letter-spacing: 0px;
  font-size: 1.25rem;
  --radius: 50px;
  font-weight: 700;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 30px auto 0 0;
  padding: 17px 78px;
}

.u-section-12 .u-list-1 {
  width: 574px;
  margin: -383px auto 0 19px;
}

.u-section-12 .u-repeater-1 {
  grid-auto-columns: calc(50% - 13px);
  grid-template-columns: repeat(2, calc(50% - 13px));
  min-height: 414px;
  grid-gap: 26px;
}

.u-section-12 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-12 .u-icon-1 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-12 .u-text-4 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 2px 0 56px;
}

.u-section-12 .u-text-5 {
  font-size: 1rem;
  margin: 13px 0 0 57px;
}

.u-section-12 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-12 .u-icon-2 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-12 .u-text-6 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 2px 0 56px;
}

.u-section-12 .u-text-7 {
  font-size: 1rem;
  font-style: normal;
  margin: 13px 0 0 57px;
}

.u-section-12 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-12 .u-icon-3 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-12 .u-text-8 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 2px 0 56px;
}

.u-section-12 .u-text-9 {
  font-size: 1rem;
  font-style: normal;
  margin: 13px 0 0 57px;
}

.u-section-12 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-12 .u-icon-4 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-12 .u-text-10 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 2px 0 56px;
}

.u-section-12 .u-text-11 {
  font-size: 1rem;
  font-style: normal;
  margin: 13px 0 0 57px;
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 678px;
  }

  .u-section-12 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-12 .u-text-1 {
    margin-left: 311px;
  }

  .u-section-12 .u-group-2 {
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-12 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-12 .u-list-1 {
    margin-top: 20px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-12 .u-repeater-1 {
    min-height: 476px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 519px;
  }

  .u-section-12 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 720px);
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-12 .u-text-1 {
    margin-top: 60px;
    margin-left: 233px;
  }

  .u-section-12 .u-group-2 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-12 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-12 .u-list-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-12 .u-repeater-1 {
    min-height: 434px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-bottom: 24px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-bottom: 24px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-bottom: 24px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-bottom: 24px;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 389px;
  }

  .u-section-12 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 70px;
    margin-left: 184px;
    font-size: 2.25rem;
  }

  .u-section-12 .u-group-2 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-12 .u-list-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-12 .u-icon-1 {
    padding: 0;
  }

  .u-section-12 .u-text-4 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 24px;
  }

  .u-section-12 .u-text-5 {
    margin-left: 23px;
  }

  .u-section-12 .u-icon-2 {
    padding: 0;
  }

  .u-section-12 .u-text-6 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 24px;
  }

  .u-section-12 .u-text-7 {
    margin-left: 23px;
  }

  .u-section-12 .u-icon-3 {
    padding: 0;
  }

  .u-section-12 .u-text-8 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 24px;
  }

  .u-section-12 .u-text-9 {
    margin-left: 23px;
  }

  .u-section-12 .u-icon-4 {
    padding: 0;
  }

  .u-section-12 .u-text-10 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 24px;
  }

  .u-section-12 .u-text-11 {
    margin-left: 23px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 245px;
  }

  .u-section-12 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-12 .u-text-1 {
    margin-left: 113px;
    font-size: 1.875rem;
  }

  .u-section-12 .u-group-2 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-12 .u-list-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-12 .u-text-4 {
    margin-left: 0;
  }

  .u-section-12 .u-text-5 {
    margin-left: 0;
  }

  .u-section-12 .u-text-6 {
    margin-left: 0;
  }

  .u-section-12 .u-text-7 {
    margin-left: 0;
  }

  .u-section-12 .u-text-8 {
    margin-left: 0;
  }

  .u-section-12 .u-text-9 {
    margin-left: 0;
  }

  .u-section-12 .u-text-10 {
    margin-left: 0;
  }

  .u-section-12 .u-text-11 {
    margin-left: 0;
  }
} .u-section-13 {
  background-repeat: no-repeat;
  background-image: url("images/IMG-20250326-WA0056.jpg");
}

.u-section-13 .u-sheet-1 {
  min-height: 745px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 474px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-group-1 {
  --radius: 30px;
  min-height: 66px;
  height: auto;
  width: 313px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-13 .u-text-1 {
  margin: 0 11px;
}

.u-section-13 .u-text-2 {
  margin: 30px auto 0 0;
}

.u-section-13 .u-text-3 {
  margin: 22px auto 0 0;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  margin: 30px auto 0 0;
  padding: 14px 30px;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 474px;
}

.u-section-13 .u-container-layout-3 {
  padding: 30px;
}

.u-section-13 .u-text-4 {
  margin: 52px auto 0 0;
}

.u-section-13 .u-form-1 {
  height: 259px;
  width: 320px;
  margin: 22px 0 0;
}

.u-section-13 .u-input-1 {
  --radius: 30px;
}

.u-section-13 .u-input-2 {
  --radius: 30px;
}

@media (max-width: 1199px) {
   .u-section-13 {
    background-position: 50% 50%;
  }

  .u-section-13 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 391px;
  }

  .u-section-13 .u-group-1 {
    height: auto;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 391px;
  }

  .u-section-13 .u-form-1 {
    width: 253px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-bottom: -51px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-3 {
    padding: 10px;
  }

  .u-section-13 .u-form-1 {
    width: 180px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 59px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 692px;
  }
}